2009年6月 7日

[debian-users:52553] Re: 「更新情報が古くなっています」との警告が出る

渡辺です。
すみません。
私へのアドバイスを頂いていたようで、
MLのアーカイブを見ていまして気がつきました^^;

2009-06-07 (日) の 00:33 +0900 に Osamu Aoki さんは書きました:

> >

> > dist-upgradeのことを言っておられるのですね。
> >
> > > 使い方によっては、なにかまずいことでも起きそうですかね?
> > >
> >
> > すみません。
> > 何ともお答え出来なくて、、、(冷や汗タラタラ、、、)
>
> まだ、日本語訳完全には終わってませんが:
>
> http://www.debian.org/doc/manuals/debian-reference/ch02.ja.html#_basic_package_management_operations
>
> まずこの辺を少し読まれては。


自分が、
”何ともお答え出来なくて、、、(冷や汗タラタラ、、、)”
と書きましたのは、
自分の頭の中には、dist-upgrade/full-upgradeは削除が絡むのだから、
気をつけないと、という思いが入っていまして、
あらためて”なにかまずいことでも起きそうですかね?”と聞かれますと、
何とお答えして良いのやら、ということで書きました。
つまり”グッ、とつまった”というのが実情です ^^;

DebianはSargeから入りまして、
カーネルのバージョンアップ、
Sarge->Etch->Lennyと、その度にdist-upgradeを使いましたので、
私の上記、”何ともお答え出来なくて、、、(冷や汗タラタラ、、、)”、の意味

ご理解頂けるのではないかと、、、。

以上返信が遅くなり申し訳ありませんでした。


--
_/_/_/
渡辺

投稿者 xml-rpc : 2009年6月 7日 20:50
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/85659
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。